[project]
name            = "Hochschild-Kostant-Rosenberg_decomposition"
version         = "0.1.0"
authors         = [ { name="Max Briest", email="work.max.briest@gmail.com" },
                  ]
description     = "An environment to decompose the i-th Hochschild cohomology on some homogeneous varieties X=G/P by Hoschild-Kostant-Rosenberg."
readme          = "README.md"
requires-python = ">=3.11"
classifiers     = [ "Programming Language :: Python :: 3",
                    "License :: OSI Approved :: GNU General Public License",
                    "Operating System :: OS Independent",
                  ]

#[project.urls]
#Homepage        = "https://github.com/pypa/sampleproject"
#Issues          = "https://github.com/pypa/sampleproject/issues"